Jetbrain.Net IDE

Quick question, will the IDE support targetting a .Net runtime other
than 2.0? VS doesn't, and it's annoying to switch IDE just to compile to
another version of the framework.

1 comment
Comment actions Permalink

Hello Ayende,

Quick question, will the IDE support targetting a .Net runtime other
than 2.0? VS doesn't, and it's annoying to switch IDE just to compile
to another version of the framework.


Yes, we plan to support compiling for .NET 1.1 framework

Cheers,
Dmitry
--
Dmitry Lomov
Software Developer
JetBrains Inc.
http://www.jetbrains.com
"Develop With Pleasure!"


0

Please sign in to leave a comment.